Bug 166429 - Unhandled exception with errors about file systems in use at start of install.
Summary: Unhandled exception with errors about file systems in use at start of install.
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-21 05:19 UTC by pkarsh
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-11 13:25:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pkarsh 2005-08-21 05:19:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; .NET CLR 1.0.3705)

Description of problem:
Got errors about newly created partititions being in use followed by unhandled exception when install started to run.  Trying to make Windows XP system dual boot.  Had previously deallocated space from NTFS partition using Acronis Partition Expert long before running Anaconda.  Had to "delete" "foreign" partition to define /boot, /, and swap partitions.   


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.  Run installer.
2.  Complete steps to manually configure disk partitions.  Specified /boot, /, and swap partitions on free space.
3.  Start install.  Got unhandled exception.
  

Actual Results:  Re-run Acronis Partition Expert shows "none" partition marked as Linux native.  200 mb of space missing.  No apparent GRUB boot loader.

Expected Results:  Should have installed.  Should have been able to select Linux boot.

Additional info:

This installer sucks!!!  I'm afraid to try it again for fear of jacking up my system!  Tried to write trace log to a floppy but I don't know if anything got written.  My Windows system can't read it and I'm not about to try this Linux install again.

Comment 1 Jeremy Katz 2005-08-22 17:22:09 UTC
Can you provide the complete traceback you received?

Comment 2 John Thacker 2006-05-11 13:25:55 UTC
Closing due to lack of response by reporter, and since 
reporter claims that he's afraid to try it again to test, so
this can't really be fixed.


Note You need to log in before you can comment on or make changes to this bug.